@charset "utf-8";
/*------------------------------------------------------------
	company
------------------------------------------------------------*/
#gHeader.clearfix{position: relative; }
#gHeader {
	margin-bottom: 0;
	border: none;
}
#main {
	margin-bottom: 0;
}
#main .company {
	margin-bottom: 95px;
	padding: 101px 0 103px;
	background-color: #fff;
}
#main .company .content {
	max-width: 1400px;
	width: 100%;
}
#main .company .imgBox {
	margin-bottom: 26px;
	display: flex;
}
#main .company .imgBox01 {
	margin-bottom: 40px;
}
#main .company .imgBox:nth-child(2n) {
	flex-direction: row-reverse;
}
#main .company .imgBox .photoBox {
	width: 800px;
}
#main .company .imgBox .textBox {
	margin-top: 110px;
	margin-left: -101px;
	padding: 50px 20px;
	width: 600px;
	position: relative;
	z-index: 1;
	box-sizing: border-box;
	background-color: #fff;
}
#main .company .imgBox:nth-child(2n) .textBox {
	margin: 110px -101px 0 0;
}
#main .company .imgBox .textBox h3,
#main .company .imgBox .textBox h4 {
	color: #000;
}
#main .company .imgBox .textBox h3 {
	font-weight: 500;
	text-align: right;
	letter-spacing: 0.2em;
	position: absolute;
	top: -116px;
	right: 40px;
}
#main .company .imgBox:nth-child(2n) .textBox h3 {
	text-align: left;
	right: auto;
	left: 40px;
}
#main .company .imgBox .textBox h3 span {
	margin-top: 16px;
	display: block;
	font-size: 4.3rem;
	font-weight: 500;
	letter-spacing: 0.17em;
	font-family: 'Oswald', sans-serif;
}
#main .company .imgBox .textBox h4 {
	margin-bottom: 23px;
	text-align: center;
}
#main .company .imgBox .textBox h4 .ttl {
	margin: 0;
	padding: 15px 37px 28px;
	display: inline-block;
	font-size: 4rem;
	font-weight: 500;
	letter-spacing: 0.2em;
	font-family: 'Noto Sans JP', sans-serif;
	background: url(../img/company/icon01.png) no-repeat top left / 39px,url(../img/company/icon02.png) no-repeat bottom right / 39px;
}
#main .company .imgBox .textBox h4 .ttl01 {
	font-family: 'Noto Sans JP', sans-serif;
}
#main .company .imgBox01 .textBox h4 .ttl {
	padding: 15px 55px 28px;
}
#main .company .imgBox .textBox h4 span {
	margin-top: 14px;
	display: block;
	font-weight: 500;
	font-size: 1.7rem;
	letter-spacing: 0.16em;
	font-family: 'Oswald', sans-serif;
}
#main .company .imgBox01 .textBox h4 span {
	margin: 0 0 10px;
	letter-spacing: 0.3em;
	font-size: 1.8rem;
}
#main .company .imgBox .textBox p {
	margin: 0 80px;
	color: #000;
	font-weight: 300;
	line-height: 2.375;
}
#main .company ul {
	margin: 0 auto;
	width: 1100px;
	display: flex;
}
#main .company li {
	margin-right: 65px;
	color: #000;
	display: flex;
	align-items: center;
}
#main .company li:nth-child(3) {
	margin-right: 0;
}
#main .company li .ttl {
	margin-right: 30px;
	font-size: 2rem;
	font-weight: 500;
}
#main .company li .text {
	width: 240px;
	padding-left: 28px;
	font-size: 1.5rem;
	line-height: 1.86;
	letter-spacing: 0.06em;
	border-left: 1px solid #898989;
}
#main .company li .text.text_two{
	width: 258px;
}
#main .message.content {
	margin-bottom: 39px;
	width: 1100px;
	display: flex;
	justify-content: space-between;
}
#main .message .headLine03 {
	margin-bottom: 41px;
	letter-spacing: 0.2em;
}
#main .message .headLine03 span {
	margin-top: 18px;
	font-size: 4.1rem;
}
#main .message .textBox {
	width: 470px;
}
#main .message .textBox .title {
	margin-bottom: 35px;
	font-size: 4rem;
	font-weight: 500;
	letter-spacing: 0.2em;
	line-height: 1.75;
}
#main .message .textBox p {
	margin-bottom: 38px;
	font-weight: 300;
	line-height: 2.375;
}
#main .message .name {
	margin: 83px 0 0;
	font-size: 1.8rem;
}
#main .message .name .jp {
	margin-top: -15px;
	display: block;
}
#main .message .name .jp span {
	margin-left: 25px;
	font-size: 3rem;
	font-weight: 500;
}
#main .message .photoBox {
	margin: -95px -28px 0 0;
}
#main .outline {
	padding: 101px 0 75px;
	background-color: #fff;
}
#main .outline .content {
	width: 1100px;
	display: flex;
	justify-content: space-between;
}
#main .outline .headLine03 {
	margin-top: -6px;
	color: #000;
}
#main .outline .headLine03 span {
	margin-top: 16px;
	font-size: 4.1rem;
}
#main .outline .textList {
	width: 709px;
}
#main .outline ul > li {
	padding: 23px 0 24px;
	display: flex;
	border-top: 1px solid #E6E6E6;
}
#main .outline li,
#main .outline li a {
	color: #000;
}
#main .outline li .ttl {
	margin-right: 41px;
	width: 144px;
	font-weight: 500;
	line-height: 1.625;
}
#main .outline li .txt {
	line-height: 1.875;
	font-feature-settings: "palt";
}
#main .outline li .subUl li {
	margin-bottom: 28px;
	padding: 0;
	line-height: 1.81;
	border: none;
}
#main .outline li .subUl li:last-child {
	margin-bottom: 0;
}
@media all and (max-width: 896px) {
	#gHeader {
		margin-bottom: 5px;
		border-bottom: 1px solid #626262;
	}
	#main .company {
		margin-bottom: 39px;
		padding: 48px 0 42px;
	}
	#main .company .content {
		margin: 0 auto;
		max-width: inherit;
		width: auto;
	}
	#main .company .imgBox {
		margin-bottom: 21px;
		display: block;
	}
	#main .company .imgBox .photoBox {
		margin-right: 25px;
		width: auto;
	}
	#main .company .imgBox .photoBox img {
		width: 100%;
	}
	#main .company .imgBox .textBox {
		margin: -50px 25px 0;
		padding: 22px 24px;
		width: auto;
	}
	#main .company .imgBox .textBox h3 {
		margin-bottom: 11px;
		position: static;
		text-align: left;
		font-size: 1.3rem;
		letter-spacing: 0;
	}
	#main .company .imgBox .textBox h3 span {
		margin-top: 5px;
		font-size: 3rem;
	}
	#main .company .imgBox .textBox h4 {
		margin-bottom: 21px;
	}
	#main .company .imgBox .textBox h4 .ttl {
		padding: 8px 62px 15px;
		font-size: 2.5rem;
		line-height: 1.6;
		background-size: 26px,26px;
	}
	#main .company .imgBox .textBox h4 span {
		margin-top: 9px;
		font-size: 1.3rem;
	}
	#main .company .imgBox .textBox p {
		margin: 0 11px;
		font-size: 1.3rem;
		line-height: 1.92;
	}
	#main .company .imgBox:nth-child(2n) .photoBox {
		margin: 0 0 0 25px;
	}
	#main .company .imgBox:nth-child(2n) .textBox {
		margin: -50px 25px 0;
	}
	#main .company .imgBox01 .textBox {
		padding-bottom: 7px;
	}
	#main .company .imgBox01 .textBox h4 span {
		margin-bottom: 6px;
		font-size: 1.4rem;
	}
	#main .company .imgBox01 .textBox h4 .ttl {
		margin-right: -15px;
		padding: 8px 22px 15px;
		letter-spacing: 0.1em;
		background-position: top left,bottom 2px right;
	}
	#main .company .imgBox01 {
		margin-bottom: 0;
	}
	#main .company ul {
		margin: 0px 17px 0 51px;
		width: auto;
		display: block;
	}
	#main .company li {
		margin: 0 auto 10px;
		width: auto;
	}
	#main .company li:last-child {
		margin-bottom: 0;
	}
	#main .company li .ttl {
		margin-right: 19px;
		font-size: 1.5rem;
	}
	#main .company li .text {
		padding-left: 21px;
		font-size: 1.3rem;
		line-height: 1.92;
		flex: 1;
	}
	#main .message.content {
		margin-bottom: 44px;
		width: auto;
		display: block;
	}
	#main .message .textBox {
		width: auto;
		position: relative;
		z-index: 1;
	}
	#main .message .headLine03 {
		margin-bottom: 30px;
		font-size: 1.3rem;
		letter-spacing: 0;
		font-weight: 400;
	}
	#main .message .headLine03 span {
		margin-top: 2px;
		font-size: 3.4rem;
	}
	#main .message .textBox .title {
		margin-bottom: 28px;
		font-size: 2.5rem;
		line-height: 1.6;
	}
	#main .message .textBox p {
		margin-bottom: 25px;
		font-size: 1.3rem;
		line-height: 1.92;
		text-align: justify;
		text-justify: inter-ideograph; 
	}
	#main .message .photoBox {
		margin: -80px auto 0;
		width: 304px;
	}
	#main .message .name {
		margin-top: -100px;
		font-size: 1.4rem;
	}
	#main .message .name .jp {
		margin-top: 7px;
	}
	#main .message .name .jp span {
		margin-left: 13px;
		font-size: 2rem;
		font-weight: 400;
	}
	#main .outline {
		padding: 46px 0 31px;
	}
	#main .outline .headLine03 {
		margin: 0 0 18px;
	}
	#main .outline .headLine03 span {
		margin-top: 6px;
		font-size: 3.3rem;
	}
	#main .outline .content {
		display: block;
		width: auto;
	}
	#main .outline .textList {
		width: auto;
	}
	#main .outline ul > li {
		padding: 16px 0 12px;
		display: block;
	}
	#main .outline li .ttl {
		margin-bottom: 3px;
		width: auto;
	}
	#main .outline li p,
	#main .outline li .subUl li {
		font-size: 1.3rem;
	}
	#main .outline li .txt,
	#main .outline li .subUl li {
		line-height: 2.15;
	}
}
@media all and (max-width: 374px) {
	#main .company .imgBox .textBox h3 span {
		font-size: 2.5rem;
	}
	#main .company .imgBox .textBox h4 .ttl {
		padding: 8px 41px 15px;
	}
	#main .company .imgBox01 .textBox h4 .ttl,
	#main .company .imgBox .textBox h4 .ttl {
		font-size: 2.1rem;
	}
	#main .company .imgBox01 .textBox h4 .ttl {
		padding: 8px 22px 15px;
	}
	#main .company ul {
		margin: 0 17px;
	}
}